--修改字段类型，长度，非空，默认值  
--目标件清单-按时间：月标准用量偏差
EXEC p_AlterColumn 'T_MDS_TARGETMATERIAL_TIME', 'FMONTHSTANDADEV', 'DECIMAL(23,10)', 'NULL', '0010', '0';
--目标件清单-按时间：12个月标准用量偏差
EXEC p_AlterColumn 'T_MDS_TARGETMATERIAL_TIME', 'FSTANDADEV12M', 'DECIMAL(23,10)', 'NULL', '0010', '0';
--目标件清单-按时间：日标准用量偏差
EXEC p_AlterColumn 'T_MDS_TARGETMATERIAL_TIME', 'FDAYSTANDADEV', 'DECIMAL(23,10)', 'NULL', '0010', '0';
--目标件清单-按时间：12个月日标准用量偏差
EXEC p_AlterColumn 'T_MDS_TARGETMATERIAL_TIME', 'FDAYSTANDADEV12M', 'DECIMAL(23,10)', 'NULL', '0010', '0';
--目标件清单明细：月标准用量偏差
EXEC p_AlterColumn 'T_MDS_TARGETMATERIAL', 'FMONTHSTANDADEV', 'DECIMAL(23,10)', 'NULL', '0010', '0';
--目标件清单明细：12个月标准用量偏差
EXEC p_AlterColumn 'T_MDS_TARGETMATERIAL', 'FSTANDADEV12M', 'DECIMAL(23,10)', 'NULL', '0010', '0';
--目标件清单明细：日标准用量偏差
EXEC p_AlterColumn 'T_MDS_TARGETMATERIAL', 'FDAYSTANDADEV', 'DECIMAL(23,10)', 'NULL', '0010', '0';
--目标件清单明细：12个月日标准用量偏差
EXEC p_AlterColumn 'T_MDS_TARGETMATERIAL', 'FDAYSTANDADEV12M', 'DECIMAL(23,10)', 'NULL', '0010', '0';